/* 사진전체보기 */
.pop_photo {
	position: fixed;
	top: 0; right: 0; bottom: 0; left: 0;
	margin: auto;
	width: 100%; height: 100%;
	background-color: rgba(0,0,0,0.9);
	text-align: center;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
	transition: visibility 0.5s, opacity 0.5s;
	display: none;
	text-align: center;
}
.pop_photo.SEL {
	opacity: 1;
	visibility: visible;
	display: block;
}

.popSlider {
	position: relative;
	width: 100%; height: 100vh;
	max-width: 1490px;
	margin: auto;
}
.popSlider .swiper-container {
	position: absolute;
	top: 50%; right: 0; left: 0;
	width: 100%;
	max-width: 1012px;
	margin: auto;
	padding-bottom: 86px;
	transform: translateY(-50%);
}
.popSlider .swiper-container .loader {
	padding-top: 56.25%;
}
.popSlider .swiper-button-next, .popSlider .swiper-button-prev {
	width: 38px; height: 75px;
	margin-top: -37px;
	background-size: 38px 75px;
}
.popSlider .swiper-button-next {
	background-image: url(../images/portfolio/arrowR.png);
}
.popSlider .swiper-button-prev {
	background-image: url(../images/portfolio/arrowL.png);
}
.popSlider .swiper-pagination {
	bottom: 50px;
}
.popSlider .swiper-pagination .swiper-pagination-bullet {
	margin: 0 11px;
	background: #fff;
}
.popSlider .swiper-pagination .swiper-pagination-bullet-active {
	background: #fff;
}
.popSlider p.title {
	position: absolute;
	bottom: 0; right: 0; left: 0;
	margin: auto;
	font-size: 24px;
	color: #fff;
}

.pop_photo .pop_photo_close {
	position: absolute;
	top: 65px; right: 0;
	width: 42px; height: 42px;
	background: url(../images/portfolio/btn_close.png) 0 0 no-repeat;
	z-index: 10;
}

@media ( max-width: 1024px ) {
	.popSlider {
		max-width: 100%;
	}
	.popSlider .swiper-container {
		max-width: 100%;
		padding-bottom: 66px;
	}
	.popSlider .swiper-pagination {
		bottom: 30px;
	}
	.popSlider .swiper-pagination .swiper-pagination-bullet {
		width: 5px; height: 5px;
		margin: 0 5px;
		background: #fff;
	}
	.popSlider .swiper-pagination .swiper-pagination-bullet-active {
		width: 23px;
		background: #fff;
	}
	.popSlider p.title {
		font-size: 15px;
	}
	
	.pop_photo .pop_photo_close {
		top: 40px; right: 17px;
		width: 22px; height: 22px;
		background-size: 22px 22px;
	}
}
